Bug 247851 - patch for MANIFEST.MF needed for Eclipse 3.3
patch for MANIFEST.MF needed for Eclipse 3.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jakarta-commons-logging (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-11 13:58 EDT by Ben Konrath
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.0.4-6jpp.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-16 17:38:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for manifest.mf (2.50 KB, patch)
2007-07-11 13:58 EDT, Ben Konrath
no flags Details | Diff

  None (edit)
Description Ben Konrath 2007-07-11 13:58:21 EDT
The MANIFEST.MF needs this patch so that Eclipse 3.3 can use the
jakarta-commons-logging jar from the system rather than use the binary currently
included with the Eclipse SDK.
Comment 1 Ben Konrath 2007-07-11 13:58:21 EDT
Created attachment 158982 [details]
patch for manifest.mf

Note You need to log in before you can comment on or make changes to this bug.